{
  "name": "table/field_value_convert.json",
  "4d": {
    "to": [{
        "field": "sor_delivered_date",
        "convert": "todate"
      },
      {
        "field": "sor_confirmed_delivery_date",
        "convert": "todate"
      },
      {
        "field": "sor_first_conf_delivery_date",
        "convert": "todate"
      }
    ],
    "from": [{
      "field": "",
      "convert": ""
    }]
  }
}
